Koci.Framework.Commands.Add("biludlejning", "Se lejeperioden på dit køretøj.", {
    {
        name = "nummerplade",
        help = "Nummerpladen på køretøjet",
    }
}, false, function(source, args)
    local src = source
    local xPlayer = Koci.Server.GetPlayerBySource(src)
    local r = Koci.Server.CheckRemainingRentDay(xPlayer, args[1])
    Koci.Server.SendNotify(src, "success", r.message)
end)

Koci.Framework.Commands.Add("udvidleje", "Udvid lejeperioden for dit køretøj. (Kun bank-betaling)", {
    {name = "nummerplade", help = "Nummerpladen på køretøjet"},
    {name = "dag", help = "Dag <nummer>"}
}, false, function(source, args)
    if not args[1] or not args[2] then return false end
    local src = source
    local xPlayer = Koci.Server.GetPlayerBySource(src)
    local r = Koci.Server.VehicleRentExtend(xPlayer, args[1], args[2])
    Koci.Server.SendNotify(src, "success", r.message)
end)
